/*图片展示*/
.m-pp{ width: 300px; height: 180px; overflow: hidden; margin:0 auto;position: relative;}
.m-pp .sclwrap_box{ padding:0 55px; width:190px;}
.m-pp a{ display: inline-block; float: left; width: 180px; height: 180px; padding: 0 5px;}
.m-pp .prev,.m-pp .next{ width:50px; height: 180px; background: #fff; opacity: 0.7; position: absolute; z-index: 15;}
.m-pp .prev{ left: 0;}
.m-pp .next{right: 0;}

/* 内容描述  */
.contactus{  margin:0 auto; padding:12px 10px 16px 10px; word-spacing:10px; letter-spacing:normal; white-space:normal;  line-height:22px; font-size:14px; color:#666; }
.contactus p{ line-height:30px;}
.contactus .tb_doc {border: 1px solid #E7E7E7;color: #C2C2C2;margin: 0 9px;}
.contactus .tb_doc li {background: none repeat scroll 0 0 #fff;color: #666666; height: 40px;line-height: 40px; position: relative;text-indent: 90px; overflow:hidden;}
.contactus .tb_doc li span {background: none repeat scroll 0 0 #E7E7E7; display: block; height: 40px; left: 0;line-height: 40px; position: absolute; text-indent: 10px;top: 0; width: 85px;}
.contactus .tb_doc li:nth-child(2n) span {background: none repeat scroll 0 0 #fff;}
.contactus .tb_doc li:nth-child(2n) {background: none repeat scroll 0 0 #e7e7e7;}
.m-con .u-mtit p { border-bottom: none; padding-bottom:6px;  }
.m-con .u-mtit h1{ font-size:18px;  padding:14px 0 0 0; font-weight:bold; font-family:"黑体" ; text-align:center;}
.m-con, .procontent { border-top:none;}
.m-con{ padding:0;}
.m-con p{padding:12px 0 0 0;}
.u-mtit .pic{ background: url(/mobile/Images/Web/pic2.gif) no-repeat; background-size:100%; width:16px; height:16px; display:block; position:absolute; top:2px; right:8px;}
.m-con .num{ position:relative; color:#ae1911; padding-right:28px;}
.s-tit{ color:#1a1a1a;}

/*当前方案下面的配套产品*/
.g-pt h2,.g-news h2{ height:40px; line-height:40px; 
background-color:#d6d6d6;
background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#d6d6d6)); 
background-image: -webkit-linear-gradient(top, #eeeeee, #d6d6d6); 
background-image: -moz-linear-gradient(top, #eeeeee, #d6d6d6); 
background-image: -o-linear-gradient(top, #eeeeee, #d6d6d6); 
background-image: -ms-linear-gradient(top, #eeeeee, #d6d6d6); 
background-image: linear-gradient(top, #eeeeee, #d6d6d6); 
border-bottom:2px solid #a5a5a5; font-size:14px; color:#333; padding-left:10px;}
.g-pt ul{ padding:13px 0 16px 10px;}
.g-pt li{ float:left; margin-right:5px; }
.g-pt li:last-child(3){ margin-right:0;}
.g-pt li img{border:1px solid #d9d9d9;}
.g-pt .ptwz{ text-align:center; color:#383838; word-break: break-all; line-height: 20px; display: block; height:40px; overflow: hidden; font-size:13px; padding-top:4px;}

/*相关资讯*/
.g-news .list{ margin-bottom:20px;}
.g-news .list a { display: block; font-size: 14px; height: 40px;line-height: 40px; overflow: hidden;padding-left: 8px;}
.g-news .list a:nth-child(1) {border-top: 0 none;}
.g-news .list a:last-child{ border-bottom:1px solid #E6E6E6;}
.g-news .list a { color:#383838; border-bottom: 1px solid #FFFFFF; border-top: 1px solid #E6E6E6;}


/*  滚动产品  */
.m-slicon{ background: linear-gradient(to bottom, #fff,#000 100%); width:93.75%; margin:1.2rem auto; position:relative;}
.pro_gd .m-nowra { width:100%; max-width:640px; min-width:320px;  margin:0 auto; overflow:hidden; }
.pro_gd .prev { width:35px; height:60px; position:absolute; top:50%; margin-top: -25px;left:0; z-index:99; background:url('/mobile/images/web/left_btn.png') no-repeat center center; background-size:100%; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
/*.pro_gd .prev:before { content:""; position:absolute; background:#bababa; width:15px; height:15px; left:10px; top:21px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.pro_gd .prev:after { content:""; position:absolute; background:#f9f9f9; width:15px; height:15px; left:14px; top:21px; z-index:11; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
*/
.pro_gd .next { width:35px; height:60px; position:absolute; top:50%; margin-top: -25px; right:0; z-index:99;  background:url('/mobile/images/web/left_btn.png') no-repeat center center; background-size:100%;  }
/*
.pro_gd .next:before { content:""; position:absolute; background:#bababa; width:15px; height:15px; right:10px; top:21px; z-index:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.pro_gd .next:after { content:""; position:absolute; background:#f9f9f9; width:15px; height:15px; right:14px; top:21px; z-index:11; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
*/
.pro_gd .no_ov .sclwrap_box{ height:auto!important;}
.pro_gd .no_ov { max-width:640px; min-width:320px; overflow:hidden; position:relative;}
.pro_gd .no_ov span{ font-size:1.1rem; padding-left:0.5rem; padding-right:0.5rem; position:absolute; left:0px; top:0px;  z-index:999px; bottom: 0.833rem; height:2rem; line-height: 2rem; background:rgba(0,0,0,0.5); color:#fff; width:100%; }
.pro_gd .no_ov img{ width:100%; display:block; height:auto; }
.pro_gd .m-box {  overflow:hidden; }
.pro_gd .m-box p a { display:inline-block; width:250px; float:left; line-height:35px; text-align:center; }
.pro_gd .m-box p a.mr10 { margin-right:10px; }
.pro_gd .m-box p a img { float:left; }

.m-con .pro_tit{ line-height: 1.8rem;display: block;color: #222;padding-left: 2%;font-size: 1.55rem;padding-top: 0.8rem;padding-bottom: 1rem; text-align:center;border-bottom: 1px solid #ddd;margin-bottom: 1rem;}
.m-cx-cpgs-ts4-3-01-desc {width:93.75%;margin:0 auto 0;font-size:1.4rem; margin-bottom:1rem;}
.m-cx-cpgs-ts4-3-01-desc p{font-family: "Microsoft YaHei", Helvetica, STHeiTi, sans-serif;
    font-size: 1.3rem;
    line-height: 2.4rem;}

/*方案详情二样式*/
/*标题和内容*/
.m-con2{   padding:10px 10px 30px 10px;}
.m-con2 .u-mtit h1{ font-size:18px;  padding:14px 0 0 0; font-weight:bold; font-family:"黑体"; text-align:center; }
.m-con2 .pl{  display:block;padding:15px 28px 15px 12px; text-align:center;}
.m-con2 .num{ position:relative; color:#ae1911; padding-left:15px; }
.m-con2 .wz{ height:42px; padding-top:14px; display:block; font-size:15px;}
.m-con2 .nextp,.m-con2 .prevp{padding:12px 0 0 0; text-align:left;}

/*配套产品*/
.g-pt2 h2,.g-news2 h2{ height:40px; line-height:40px; 
background-color:#ededed;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#d2d2d2)); 
background-image: -webkit-linear-gradient(top, #ededed, #d2d2d2); 
background-image: -moz-linear-gradient(top, #ededed, #d2d2d2); 
background-image: -o-linear-gradient(top, #ededed, #d2d2d2); 
background-image: -ms-linear-gradient(top, #ededed, #d2d2d2); 
background-image: linear-gradient(top, #ededed, #d2d2d2);
border-bottom:2px solid #652c7f; font-size:14px; color:#333; padding-left:10px;}
.g-pt2 ul{ padding:13px 0 16px 10px;}
.g-pt2 li{ width:98px; float:left; margin-right:5px; }
.g-pt2 li:last-child(3){ margin-right:0;}
.g-pt2 li img{ width:94px; height:95px; border:1px solid #d9d9d9;}
.g-pt2 .ptwz{ text-align:center; color:#383838; font-size:13px; padding-top:4px;}
.g-pt2 .z-on,.g-news2 .z-on{ display:block; width:100px; text-align:center; border-radius:5px 5px 0 0; color:#fff;
background-color:#8a2598; position:relative;
background-image: -webkit-gradient(linear, left top, left bottom, from(#8a2598), to(#721a79)); 
background-image: -webkit-linear-gradient(top, #8a2598, #721a79); 
background-image: -moz-linear-gradient(top, #8a2598, #721a79); 
background-image: -o-linear-gradient(top, #8a2598, #721a79); 
background-image: -ms-linear-gradient(top, #8a2598, #721a79); 
background-image: linear-gradient(top, #8a2598, #721a79);}


/*相关资讯*/
.g-news2 .list{ margin-bottom:20px;}
.g-news2 .list a {display: block;font-size: 14px;height: 40px; line-height: 40px;overflow: hidden; padding-left: 8px;}
.g-news2 .list a:nth-child(1) { border-top: 0 none;}
.g-news2 .list a:last-child{border-bottom:1px solid #E6E6E6;}
.g-news2 .list a { color:#383838; border-bottom: 1px solid #FFFFFF; border-top: 1px solid #E6E6E6;}







/*产品详情*/
.m-cx-cpgs-ts4-3-01 {margin-bottom: 1rem;}        
.m-cx-cpgs-ts4-3-01-pic {position: relative;width: 93.75%;margin: 1.4rem auto 1rem;}        
.m-cx-cpgs-ts4-3-01-prev,.m-cx-cpgs-ts4-3-01-next {width: 1rem;height: 1rem;border: 1px solid #bfc4c3;transform: rotate(45deg);box-sizing: border-box;position: absolute;top: 50%;margin-top: -.5rem;z-index: 22;}        
.m-cx-cpgs-ts4-3-01-prev {left: 2%;border-style: none none solid solid;}        
.m-cx-cpgs-ts4-3-01-next {right: 2%;border-style: solid solid none none;}        
.m-cx-cpgs-ts4-3-01-pic .m-cx-cpgs-ts4-3-01-page {font-size: 0.9rem;line-height: 1.5rem;color: #787878;position: absolute;left: 43%;bottom: .8rem;text-align: right;box-sizing: border-box;padding-right: .8rem;z-index: 22;}        
.m-cx-cpgs-ts4-3-01-pic li>img {width: 100%;display: block;}        
.m-cx-cpgs-ts4-3-01-tit {height: 4rem;width: 100%;font-size: 1.6rem;text-align: center;color: #fff;line-height: 4rem;background:  #777171;border-bottom: 1px solid #FA756E;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;box-sizing: border-box;}   
.m-cx-cpxq-01-desc span,.m-cx-cpxq-01-desc p,.m-cx-cpxq-01-desc strong {font-size: 1.4rem;}
.m-cx-cpxq-01-desc span{text-indent: 2em;}
.m-cx-cpxq-01-desc .zxal span{text-indent: 0;}
.m-cx-cpxq-01 {width: 93.75%;margin: 0 auto;overflow: hidden;box-sizing: border-box;margin-bottom: 1rem;}
.m-cx-cpxq-01 p{ margin-bottom:1rem}        
.m-cx-cpxq-01-tit {height: 2.25rem;border-bottom: 1px solid #d7d7d7;box-sizing: border-box;margin-bottom: 1rem;}        
.m-cx-cpxq-01-tit span {display: inline-block;height: 2.25rem;font-size: 1.2rem;line-height: 2.25rem;color: #464646;border-bottom: 1px solid #e1b216;box-sizing: border-box;vertical-align: top;padding-top: .2rem;padding-left: 2.2rem;background: url(images/m-cx-4-3-01-icon1.png) no-repeat .5rem .4rem;background-size: 1.1rem;margin-right: .5rem;}        
.m-cx-cpxq-01-tit em {font-size: 0.9rem;text-transform: uppercase;color: #c2c2c1;line-height: 2.25rem;vertical-align: top;}  

/*推荐产品*/
.m-cx-xgcp-4pl-ts4-3-01 {width: 93.75%;margin: 0 auto 1rem; border: 1px solid #f3f3f3;}				
.m-cx-xgcp-4pl-ts4-3-01-tit {height: 2.8rem;border-bottom: 1px solid #d7d7d7;margin-bottom: 1rem;margin-top: 0.5rem;}		
.m-cx-xgcp-4pl-ts4-3-01-tit span {display: inline-block;height: 2.25rem;font-size: 1.64rem;line-height: 2.25rem;color: #464646;box-sizing: border-box;padding-left: 2.2rem;background: url(images/m-cx-4-3-01-icon1.png) no-repeat .5rem 0.6rem;background-size: 1.1rem;margin-right: .5rem;}			
.m-cx-xgcp-4pl-ts4-3-01-tit em {font-size: 0.9rem;text-transform: uppercase;color: #c2c2c1;line-height: 2.25rem;}
.m-cx-xgcp-4pl-ts4-3-01-list dl{width:48.5%;box-sizing: border-box; border: 1px solid #eaeaea; margin-right: 3%; float: left; margin-bottom: -1px;text-align: center; }
.m-cx-xgcp-4pl-ts4-3-01-list dl:nth-last-child(1){margin-right: 0;}
.m-cx-xgcp-4pl-ts4-3-01-list dt{border-bottom: 1px solid #eaeaea;}
.m-cx-xgcp-4pl-ts4-3-01-list dt,.m-cx-xgcp-4pl-ts4-3-01-list dt img{width: 100%;display: block; }
.m-cx-xgcp-4pl-ts4-3-01-list dd{height: 4.25rem; font-size: 1.2rem; color: #4c4c4c; line-height: 4.25rem;padding-top: .4rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
			

			